body {
	font-family: Arial;
	padding-right: 40px;
	padding-left: 40px;
}
A:Visited{
	Color : Red ! important;
	Text-Decoration : none;
	}
A:link{
	Color : Blue ! important;
	Cursor : Default ! important;
	}
p.quote{ 
	margin-left: 10%;
	margin-right: 10%;
	font-style: oblique;
	}
p.heading {
	font: bold 115% Verdana;
	color: #000080;
	text-align: center;
	vertical-align: middle;
}
H1{
	Color: #003366 ! important;
	Font : small-caps bold 155% Arial ! important;
}
H2{
	Color : #003366 ! important;
	Font : 110% Arial ! important;
	}
H3{
	Color : #003366 ! important;
	Font : Italic 100% Arial ! important;
	}
.topNbottom {
	font: bold 95% Verdana;
	border: thin solid #666666;
	padding: 0px;
	background-color: #CCCCCC;
	text-align: center;
}